Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
API Reference
Get a model card by ID.
cURL
curl --request GET \ --url https://api.example.com/v1/model-cards/{model_card_id}
import requestsurl = "https://api.example.com/v1/model-cards/{model_card_id}"response = requests.get(url)print(response.text)
const options = {method: 'GET'};fetch('https://api.example.com/v1/model-cards/{model_card_id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "project_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "organization_id": "<string>", "name": "<string>", "card_json": {}, "report_ids": [ "3c90c3cc-0d44-4b50-8888-8dd25736052a" ], "version": 123, "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "training_metadata": {} }
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>", "input": "<unknown>", "ctx": {} } ]}
Successful Response